src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5601274444df871dbf8ee3a7eb5d30da7a39c77b
src-git packages https://git.openwrt.org/feed/packages.git^b5f11b79d2b0538d57103a8da05e7a7a87981ff3
src-git luci https://git.openwrt.org/project/luci.git^8d26279bab90ee4cee9eda01c9054e8a6c7b890c
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
